/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/_variables.scss';
@import 'css/_general_styling.scss';

.changePasswordBlockForm {
  &__items {
    display: flex;
    column-gap: 0.5rem;

    @include breakpoint(sm) {
      flex-direction: column;
    }
  }

  &__item {
    flex: 1;
  }

  &__formErrorsList {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: column;
  }
}
